.tc1-102 { vertical-align: top; text-align: center; width: 100px; height: 50px; background-color: #ffffff; }
.tc1-102 > table, .tc1-102 > div, .tc1-102 > div > table { margin: 0 auto; }
.tc6-102 { vertical-align: top; text-align: center; width: 900px; height: 200px; background-color: #FFFFFF; }
.tc6-102 > table, .tc6-102 > div, .tc6-102 > div > table { margin: 0 auto; }
.tc2-102 { vertical-align: top; text-align: center; width: 220px; height: 200px; background-color: #ffffff; }
.tc2-102 > table, .tc2-102 > div, .tc2-102 > div > table { margin: 0 auto; }
.tc3-102 { vertical-align: top; text-align: center; width: 460px; height: 200px; background-color: Transparent; background-image: url(http://www.talk4less.co.il/sysvault/sysimg/tc3-0-634151395704852679.jpg); background-repeat: repeat; background-position: center top; }
.tc3-102 > table, .tc3-102 > div, .tc3-102 > div > table { margin: 0 auto; }
.tc4-102 { vertical-align: top; text-align: center; width: 220px; height: 200px; background-color: Transparent; }
.tc4-102 > table, .tc4-102 > div, .tc4-102 > div > table { margin: 0 auto; }
.tc5-102 { vertical-align: top; text-align: center; width: 770px; height: 50px; background-color: #ffffff; }
.tc5-102 > table, .tc5-102 > div, .tc5-102 > div > table { margin: 0 auto; }
.tc7-102 { vertical-align: top; text-align: center; width: 900px; height: 50px; background-color: Transparent; }
.tc7-102 > table, .tc7-102 > div, .tc7-102 > div > table { margin: 0 auto; }
